a {color:#000;}
a:hover { text-decoration: underline; }
h1,h2,h3,h4{color:#000;font-weight:normal;margin-top:0;font-family:'GudeaBold';}
h1 { font-size: 30px;}
h2 { font-size: 24px; margin-bottom: 0.5em;}
h3 { font-size: 16px; margin-bottom: 1em;}
h4 { font-size: 14px; margin-bottom: 1em;}
body { font-size: 12px; color: #333333; font-family: arial; }
table { border-collapse: collapse; margin-bottom: 10px; width: 100%; }
table td { border-color: #333; }
table thead td { background: url(../images/bg-table-head.gif) repeat-x bottom; font-weight: bold; font-size: 14px; }
table tbody { border: 0; }
table tr { border-color: #333; }
table.no-border tr { border: 0; }
table tr.table-row-alt, table tr.table-row-alt td { background: #f0f0f0; }
ul { list-style: disc; }
hr { clear: both; background-color:#fff; border:#ccc 1px dotted; border-style: none none dotted; color:#fff; margin: 15px 0; }
sub,sup {line-height: 1em;}

a.button-more {
  float: right;
  height: 27px;
  line-height: 27px;
  padding: 0 25px 0 15px;
  background:url(../images/spritemap.png) no-repeat right -342px;
  font-weight: bold;
  display: block;
  margin-top: 15px;
}
img.image-left { 
  float: left;
  margin: 0 15px 15px 0;
}
img.image-right { 
  float: right;
  margin: 0 0 15px 15px;
}
